Returns the GraphicsMagick package name

- « Gmagick::getimagewidth

- Gmagick::getquantumdepth »

- PHP Manual
- Gmagick
- Returns the GraphicsMagick package name

# Gmagick::getpackagename

(PECL gmagick >= Unknown)

Gmagick::getpackagename — Returns the GraphicsMagick package name

### Description

public Gmagick::getpackagename(): string

Returns the GraphicsMagick package name.

### Parameters

This function has no parameters.

### Return Values

Returns the GraphicsMagick package name as a string.

### Errors/Exceptions

Throws an GmagickException on error.